@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,300italic,700,700italic);
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/variables\/_colors\.scss}line{font-family:\000037}}
h2.node__title {
  background: rgba(198, 39, 0, 0.5); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/variables\/_typography\.scss}line{font-family:\000033}}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/variables\/_typography\.scss}line{font-family:\000037}}
a {
  font-size: 16px; }

/* No files to import found in abstractions/**\/* */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_media\.scss}line{font-family:\000031}}
img, media {
  max-width: 100%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_panel-panes\.scss}line{font-family:\000031}}
h2 {
  margin-top: 0px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_panel-panes\.scss}line{font-family:\000035}}
.pane-title {
  padding-left: 0.4em;
  padding-right: 0.5em;
  padding-top: 0.4em;
  margin-bottom: 0.2em;
  border-bottom: 0.2em solid rgba(104, 20, 0, 0.85); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_panel-panes\.scss}line{font-family:\0000313}}
.pane-content {
  margin-top: 0px;
  padding-left: 0.3em;
  padding-right: 0.3em;
  padding-bottom: 0.3em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_panel-panes\.scss}line{font-family:\0000320}}
.pane-page-content {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
  padding-top: 0.6em;
  background-color: rgba(0, 0, 0, 0.25); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_panel-panes\.scss}line{font-family:\0000328}}
.pane-views-panes {}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_panel-panes\.scss}line{font-family:\0000332}}
.pane-node-content {
  background-color: rgba(0, 0, 0, 0.5); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_typography\.scss}line{font-family:\000031}}
html {
  color: white; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_typography\.scss}line{font-family:\000035}}
.panel-pane a {
  text-decoration: none;
  color: white; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/base\/_typography\.scss}line{font-family:\0000310}}
a:hover {
  text-decoration: underline; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_featured\.scss}line{font-family:\000031}}
.featured-region--content {
  padding: 0.5em;
  background-color: rgba(0, 0, 0, 0.25); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\000033}}
.pane-footer {
  color: #282828;
  background: rgba(255, 255, 255, 0.83); }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\000037}}
  .pane-footer a {
    color: #282828; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\0000312}}
.pane-footer .contact-icons {
  margin-top: 2em;
  float: right;
  width: 84%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\0000317}}
  .pane-footer .contact-icons span {
    float: right;
    margin-left: 66px;
    height: 100%;
    min-height: 66px;
    margin-top: 1em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\0000325}}
  .pane-footer .contact-icons a {
    float: left;
    position: relative;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 62px 62px;
    height: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\0000335}}
  .pane-footer .contact-icons .map-icon {
    background-image: url(../images/map-icon.svg); }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\0000338}}
  .pane-footer .contact-icons .email-icon {
    margin-left: 0.5em;
    background-image: url(../images/email-icon.svg); }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\0000342}}
  .pane-footer .contact-icons .naoraamat-icon {
    margin-left: 0.5em;
    background-image: url(../images/naoraamat-icon.svg); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\0000348}}
.pane-footer .our-friends {
  margin-top: 0.6em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\0000351}}
  .pane-footer .our-friends ul {
    padding: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_footer\.scss}line{font-family:\0000355}}
  .pane-footer .our-friends li {
    display: inline;
    list-style: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_galerii\.scss}line{font-family:\000032}}
.pane-galerii-panel-pane-2 .pane-title {
  padding-top: 0.4em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_galerii\.scss}line{font-family:\000036}}
.pane-galerii-panel-pane-2 ul {
  padding-top: 0em;
  padding-left: 0.6em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_galerii\.scss}line{font-family:\0000311}}
.pane-galerii-panel-pane-2 li {
  list-style: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_galerii\.scss}line{font-family:\0000316}}
.pane-galerii-panel-pane-1 {
  background-color: transparent; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_galerii\.scss}line{font-family:\0000322}}
  .pane-galerii-panel-pane-1 .view-display-id-panel_pane_1 .view-content {}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_galerii\.scss}line{font-family:\0000326}}
  .pane-galerii-panel-pane-1 .view-display-id-panel_pane_1 .views-row {
    margin-top: 1.2em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_galerii\.scss}line{font-family:\0000330}}
  .pane-galerii-panel-pane-1 .view-display-id-panel_pane_1 .views-row-first {
    margin-top: 0em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_galerii\.scss}line{font-family:\0000338}}
.view-display-id-panel_pane_galerii_eelvaade .view-content {
  padding-top: 0em;
  padding-left: 0em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_galerii\.scss}line{font-family:\0000345}}
.pane-meedia-panel-pane-galerii-eelvaade .view-content, .pane-meedia-panel-pane-galerii-eelvaade .pane-content {
  padding: 0em !important; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\000031}}
.pane-header {
  background: rgba(104, 20, 0, 0.85);
  padding-top: 0em;
  padding-bottom: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\000035}}
  .pane-header .pane-content {
    padding: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\000039}}
  .pane-header .pane-page-slogan {
    margin-top: 8em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000312}}
  .pane-header #logo img {
    width: 100%;
    max-width: 150px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000318}}
.pane-srik-header {
  background: rgba(104, 20, 0, 0.85); }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000321}}
  .pane-srik-header .pane-content {
    padding: 0px;
    margin: 0px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000327}}
.srik-header-region--logo {
  height: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000330}}
  .srik-header-region--logo img {
    height: 100%;
    width: 100%;
    max-height: 150px;
    max-width: 150px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000338}}
.srik-header-region--site-name {
  margin-top: 6em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000344}}
.srik-header-region--search .pane-search-form {
  float: right; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000349}}
.srik-header-region--navigation {
  float: right;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000355}}
  .srik-header-region--navigation ul li {
    display: inline;
    list-style: none;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0;
    padding-bottom: 0em;
    font-size: 1.5em;
    border-bottom: 4px solid #000000; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000368}}
  .srik-header-region--navigation ul li.active-trail {
    background-color: black; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_header\.scss}line{font-family:\0000372}}
  .srik-header-region--navigation ul li.last {
    padding-right: 0px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\000032}}
.pane-sundmused-panel-pane-1 .pane-content {
  padding: 0px;
  padding-top: 0.4em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\000038}}
.pane-sundmused-panel-pane-1 .date-nav-wrapper {
  margin-top: 0px;
  min-height: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000312}}
  .pane-sundmused-panel-pane-1 .date-nav-wrapper .item-list {
    min-height: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000316}}
  .pane-sundmused-panel-pane-1 .date-nav-wrapper .date-nav {
    padding-bottom: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000321}}
.pane-sundmused-panel-pane-1 .pager {
  margin: 0px;
  padding: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000325}}
  .pane-sundmused-panel-pane-1 .pager .date-prev {
    right: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000329}}
  .pane-sundmused-panel-pane-1 .pager li {
    margin-top: 0.2em;
    list-style: none;
    background: transparent !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000336}}
.pane-sundmused-panel-pane-1 tr {
  background: transparent; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000340}}
.pane-sundmused-panel-pane-1 td {
  padding-top: 0.4em !important;
  padding-bottom: 0.2em !important;
  text-align: center;
  color: rgba(255, 255, 255, 0.75);
  border-left: 2px solid rgba(255, 255, 255, 0.75); }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000348}}
.pane-sundmused-panel-pane-1 td.today {
  background: transparent !important;
  border: 2px solid red; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000353}}
.pane-sundmused-panel-pane-1 td.empty {
  background: transparent !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_kalender\.scss}line{font-family:\0000358}}
.pane-sundmused-panel-pane-1 .mini a {
  color: red;
  text-decoration: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\000031}}
.avaleht-pane {
  background-color: rgba(0, 0, 0, 0.5);
  margin-bottom: 0.6em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\000037}}
#avaleht-esiletoodud .view-display-id-panel_pane_1 {
  padding: 0em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000310}}
#avaleht-esiletoodud > .pane-content {
  padding: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000314}}
#avaleht-esiletoodud .flexslider {
  border-radius: 0px;
  border: 0px solid black;
  background-color: transparent;
  margin: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000320}}
  #avaleht-esiletoodud .flexslider .pane-content {
    padding: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000324}}
  #avaleht-esiletoodud .flexslider .flex-control-nav {
    bottom: 0px;
    z-index: 99; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000329}}
  #avaleht-esiletoodud .flexslider .featured-region--content {
    padding: 0.5em;
    padding-bottom: 2em;
    background-color: rgba(0, 0, 0, 0.25); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000338}}
#avaleht-uudiskiri #edit-submitted-email {
  width: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000341}}
#avaleht-uudiskiri input {
  border: 2px solid #731e07; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000344}}
#avaleht-uudiskiri input.webform-submit {
  background: #731e07;
  color: #fff; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000350}}
#avaleht-postitused {
  margin-top: 1.2em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000354}}
#avaleht-europrojekt {
  margin-top: 1.2em;
  background-color: transparent; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_lehele-avaleht\.scss}line{font-family:\0000355}}
  #avaleht-europrojekt .pane-content {
    padding: 0px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_navigation\.scss}line{font-family:\000031}}
.header-region--navigation ul {
  margin: 0px;
  display: inline-block; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_navigation\.scss}line{font-family:\000035}}
  .header-region--navigation ul li {
    display: inline;
    list-style: none;
    margin-left: -0.31em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.4em;
    padding-bottom: 0em;
    border-bottom: 4px solid black; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_navigation\.scss}line{font-family:\0000319}}
  .header-region--navigation ul a {
    font-size: 1.5em;
    text-decoration: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_navigation\.scss}line{font-family:\0000324}}
  .header-region--navigation ul li.active-trail {
    background-color: black; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_navigation\.scss}line{font-family:\0000326}}
    .header-region--navigation ul li.active-trail a {
      color: white; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_navigation\.scss}line{font-family:\0000332}}
.header-region--navigation .pane-system-main-menu {
  margin-top: 9em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_nouanded-menu\.scss}line{font-family:\000033}}
.pane-jquerymenu-1 .pane-content {
  padding: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_nouanded-menu\.scss}line{font-family:\000037}}
.pane-jquerymenu-1 ul {
  margin-top: 0px;
  margin-left: 0px;
  padding: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_nouanded-menu\.scss}line{font-family:\0000313}}
.pane-jquerymenu-1 ul .parent span {
  position: relative !important;
  float: right;
  margin-right: 0.6em;
  margin-top: 0.6em !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_nouanded-menu\.scss}line{font-family:\0000320}}
.pane-jquerymenu-1 .parent {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 0.2em;
  padding-left: 0.4em;
  width: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_nouanded-menu\.scss}line{font-family:\0000327}}
  .pane-jquerymenu-1 .parent > a {
    width: 100%;
    font-size: 1.5em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_nouanded-menu\.scss}line{font-family:\0000332}}
  .pane-jquerymenu-1 .parent ul {
    margin-top: 0.3em;
    padding-left: 0.6em;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    background: rgba(255, 255, 255, 0.58); }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_nouanded-menu\.scss}line{font-family:\0000341}}
.pane-jquerymenu-1 a.active {
  color: white; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_nouanded-menu\.scss}line{font-family:\0000345}}
.pane-jquerymenu-1 .last {
  margin-top: 0.4em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_nouanded-menu\.scss}line{font-family:\0000349}}
.pane-jquerymenu-1 .menu .leaf {
  list-style: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_projektid\.scss}line{font-family:\000032}}
.pane-projektid-panel-pane-1 .pane-content {
  margin-left: 1em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/components\/_search\.scss}line{font-family:\0000316}}
.header-region--navigation .pane-search-form {
  position: absolute;
  right: 0em;
  margin-left: 2em;
  padding: 0.3em;
  padding-left: 8em;
  background: #222; }
